=head1 NAME

Gtk2::PrintContext

=head1 HIERARCHY

  Glib::Object
  +----Gtk2::PrintContext


=head1 METHODS

=head2 context = $context-E<gt>B<get_cairo_context> 

=over

=back

=head2 $context-E<gt>B<set_cairo_context> ($cr, $dpi_x, $dpi_y)

=over

=over

=item * $cr (Cairo::Context) 

=item * $dpi_x (double) 

=item * $dpi_y (double) 

=back

=back

=head2 context = $context-E<gt>B<create_pango_context> 

=over

=back

=head2 layout = $context-E<gt>B<create_pango_layout> 

=over

=back

=head2 double = $context-E<gt>B<get_dpi_x> 

=over

=back

=head2 double = $context-E<gt>B<get_dpi_y> 

=over

=back

=head2 double = $context-E<gt>B<get_height> 

=over

=back

=head2 pagesetup = $context-E<gt>B<get_page_setup> 

=over

=back

=head2 fontmap = $context-E<gt>B<get_pango_fontmap> 

=over

=back

=head2 double = $context-E<gt>B<get_width> 

=over

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

